MT4.25にしたら動かないプラグイン

| | コメント(2) | トラックバック(0)

HatenaBookmarkWidgetとGoogleAnalyticsWidgetが動かない。

それとNewsFetcherが激しく文字化け。

(追記)GoogleAnalyticsWidgetはMT4.1からMT4.2に伴ってライブラリの構造が変わったので、それを修正したら動いた。

comments powered by Disqus

トラックバック(0)

このブログ記事を参照しているブログ一覧: MT4.25にしたら動かないプラグイン

このブログ記事に対するトラックバックURL: http://nozawashinichi.sakura.ne.jp/MT-4.25/mt-tb.cgi/461

コメント(2)

MT4.1用をそのまま移植したら動かなかったみたいです。
MT4.2用を使わねば!

GoogleAnalyticsWidgetは動いてますよ。
複数プロファイル時の選択が出来てないみたいだけど。

comments powered by Disqus

このブログ記事について

このページは、Shinichi Nozawaが2009年6月 9日 16:55に書いたブログ記事です。

ひとつ前のブログ記事は「MT4.1からMT4.25へ」です。

次のブログ記事は「ActionStreamできた」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。